# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: fields_settings_section
    category: API
    type: separator
    orderby: 50
    translations:
      - code: en
        option_name: 'REST API'
  - name: storefront_api_section
    category: API
    type: \XLite\View\FormField\Separator\Regular
    orderby: 400
    translations:
      - code: en
        option_name: 'Storefront API'
  - name: storefront_token
    category: API
    type: text
    orderby: 500
    value: 'test_key_s'
    translations:
      - code: en
        option_name: 'Storefront token'
XLite\Model\AddressField:
  - serviceName: 'phone'
    schemaClass: '\XLite\View\FormField\Input\Text\InternationalPhoneInput'
  - serviceName: 'address2'
    additional: false
    required: false
    translations:
      - code: en
        name: 'Address line 2'
    enabled: false
  - serviceName: 'address3'
    additional: false
    required: false
    translations:
      - code: en
        name: 'Address line 3'
    enabled: false